prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-m24lr64e
Description: Dynamic NFC/RFID Tag Module
Version: 1.7.1

Libs: -L${libdir} -lupm-m24lr64e
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-m24lr64e
Requires.private: 
